<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>166, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>287, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIdSURBVFhH7ZdPaxNBGMbfIJQKlkK/QFHRi+BNS4t/LmLS
        D5Bj3O7OzO68qx6C38Cb6MXSD9CqWKHQL+BN2mOr4MFjb8WzUlqR/nlnmGx2zCTZ2SxCIA/82GRm3mef
        zL67SWAih2oQpw+IRmm4rANPbxk/DzWbU8CSzyDwvBI4vjTOBSXwTo/J6Dwy7gXE5f2skOEBfYJ3IJL3
        /sgNiPCH9lnBQ4jjWXOGIYrTe1kAjutmtJy4fJV5CbllRocoH0DIj2a0nIRc7Xppv8DMDFA+AMNNM1pc
        DEPauVi/5vjWCtDCI4jSeT3XV6MEaLcvU92ZrlXi+Cbz6hAluzRT0/NOjRIgimao7hdxrN9z+TrzspAv
        9LxTVg/gBzNaTGl6BVrhqa5VsprQYlvPO2UHGLCwj/Rta5pX4FrOq8vAnbUDqO1cMjN+Yniban/mvLp4
        BFCopvpO7NMD5utwaB3HbxCEf019L54Bqmc8AwTh71J07oo8XgGUiZDLwNhcKZLkBvnsWJ5+O0CNNaoE
        ppan5yX4Q139HES64A1L7pJfI/ta7jCeTVglngGO6RI8Af70pm4odSyKWh/Hi8DknuX5/5tQouXpvQNC
        tkCI6xDiNX38FzXugj+7SvX0I1c/ogsGyP8otVHfCX64HkIa+cmczSF16ziLqmRQgCCYpkVfeosqohWe
        0C7Xzdn6qNm8RIsfUj+4/3aVReBj3RcTWQK4AF41Zkfj/gngAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbMzK/OGAIeNDFowJiZ//8kBHITlSh4EndQEcXtoKDgBm4oalX/3z3d091ZTCcXHzym
        u+pV/eo/9RfIHMpdDhIlaDwCPc4oax0mSLEMmpzfNPgfyxvQ4c623mGAzJ8KDW5YEh9Auuutoh/Q9VNA
        id3eNEq8AlpcpURt0CFmWUU6FJ6MFeBTijqr6gVa1JD4fSyYqcQ5q4qjszCJ/POoAJ0Y61PhRU+bCIW7
        EoN8KnHAKg2kmE+2Roq7DUXnc2JMMl/RX7LSZrHQOJ2a51eV8KPpZrEPVH61VVKhhZnkK1ZpB0avUUWt
        zUhQwq0SdUNn3VTrrYCbSeOnKu2/U4oGk5iXS8XxGLQeaRwhKNwW0mRHb7CieBYYFO61Q1YgxdpIUJaE
        5ubR0H78ZWDgzSQMlZtI9uSVMVhyA8cLyC+yQxtocSYSlBWVuOx9XK8z0FGYAa34MxKYBYPmY1QXwIeJ
        D5U/FAlMo8TXNFO3oIhPEv0+zX6xwWa36K0AjdcCe4y5h/Qf7qeluRBUw1ijF5uStcSSuENTPtfTRZBW
        QFfj+OQdLvfOLMmEpapxe1xPlNgKrc4Yq6pCWgG6fkEkieElKLrTPH8SNC6N6HnHU7jTelOQVgD/hpNJ
        cd6z9wU+Uy7UvaGYm1DGJdYaBedWopP+spr0AspiRWDjI3kg6HbG2adkcMP6udNngI5Xfm/HL1DMTfZs
        WaGID7zcLc7XeAH+PsCd3YQ/aEqPeu9ZopS7H3xc6gwwFLZk/vUMiY+iBfAlIShArLEygPYTE+xTduDl
        q/F5pQDHGQE6/zQoQOMeKx0a8D2jzfnujcX7jAeFPaEC7hrjEIGvdv5YUrywxtiefzb98jgIKHcj5f4W
        jBNcdHnbbcO3gcOQ7gCiixrmGP3W0vtWmqnN9LylX2StEjso7jDxND3fs3kN+Q5ays8xBTD4psrLLiwa
        UtLBFUM5v5ic1+PiDMmbkHLX2RFTwIcK3w01IjVKgW5J9elEw3If1HiQPnBV4in6HwPgL5xLdn+vDCbd
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMvSURBVFhH7VfNaxNREE9FVFQUq2m7u9mkn6YEIn6Agpd6
        afGmhyL4D4gIolBrd99mu5g2asWLIPQkehBRqOBVD9qLiF4sgiCiXgTFw9aPtqRpsvN8bzOvTdrNbtoE
        QegPhmx+b2beb+fNziahUigGPSYR57kylP/SouU/VjJJy39SSP69osM+DK0dkgZ9Msl9Vwil1ZpMYBDD
        a4Ocgrg0mPuGie8pxBlRdGdUJk6mkrH1tDREo5iiNrANnxXvyMkg9W+hnLUdLiCSgiRSnmhPQ1fMcG50
        WrADqRXYm6HdbSb0Mp++ZBqSlkU34FJlYOlZBeh+pDyhGs6E65tyniDlImFBYyzljKha/kPEKOaKcGPX
        vGHZ2ljius9xCQESgYNIeYId1VPh22rAec51WPSkZCz2z+Lmpd+5qZdmZ2ImXHQTLYdwChKgmoVXi0kv
        z/2OGs64uOMgY9V1P1k1Jo7fgs2YsgjhFCQgYhTeCt/VGhcqKhM16GTIohsxbfUCWkhhSvjWaqyf7vQI
        EYIMPALWZKVJqrEmIzutksKbiFZ4KemFdxFjZlasqew43MSC8BPAz201k5Ilf9FmQX/yGt2FKVy0ZaC5
        fRhOR1POw6hJz7ikCPITIFl0q6LnfpRu4mWNhj3fKhJXCxFcq4DwOTsXH4GjGFI9RIKAIwhHU0vn52ls
        orIJ6P2sh2gDXqyESOAnoOcm3bPzws9s0HPP1xOjcBjDimDjWGaNyAbZbWTKIYL9BIQobWDdPCUGip/x
        p6XnLt2CkaGwRbdznj8FSJVDBPoKYIinIa6azmPZyH+WDHtBxHlZq+mMYpgrgPcHrwJS5RBBQQIE+Bsu
        YdEof+vFUjDAxut9Xh3VmPuzNO2cR+hefwGV0H0VdneZcKTDglOdGQgj/e8EVMK6gHUB/48AeQgOIFVX
        NA/AtkZiz/sIsIELCPpZvlawobVJIvaCpBVeI1UONt8n3SroQJCqKyQdeov5nQdIlUPS6KGwlrXRaVzW
        IcVsuGYjYLI34JhE6C+em///xC1XgjXgiSaSnXZF1Nl4+ZmQK7hVZbAj6G8iC1+9kqzV3LvXqYZbLEMo
        9Bdq9jSt+sit4QAAAABJRU5ErkJggg==
</value>
  </data>
</root>